.container .playground {
  display: grid;
  grid-template-rows: repeat(10, 1fr);
  gap: 1px;

  .row {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 1px;

    ion-button {
      width: 25px;
      height: 25px;
      font-size: 10px;
    }
  }
}
